/*
** libtypes.h for libcommon in /projects/libcommon/src/types
**
** Made by philippe.thierry
** Login   <philippe.thierry@reseau-libre.net>
**
** Started on  lun 17 aoû 2009 13:13:08 CEST philippe.thierry
** Last update lun 17 aoû 2009 13:21:07 CEST t0090690
*/

#ifndef LIBTYPES_H_
# define LIBTYPES_H_

/*!
**
** \file This file contains all common types of the libcommon API
**
** Because of the libcommon ipact on any software using it, each type must
** contains a '_cm_' substring in its name, in order to avoid collisions.
*/

/*
** Because empty headers is forbidden, just add an exemple structure
*/
typedef struct
{
  int32_t	example;
} s_cm_example;

#endif /* !LIBTYPES_H_ */
