/*
** libcommon.h for audiodrv_test in /projects/tacnode/userspace/drvaudio_test/src/lib
**
** Made by phil
** Login   <phil@reseau-libre.net>
**
** Started on  Wed Apr 29 10:47:48 2009 phil
** Last update lun 17 aoû 2009 13:25:15 CEST t0090690
*/
/*
** Copyright (C) 2009 - Philippe THIERRY
** This program is free software; you can redistribute it and/or
** modify it under the terms of the GNU General Public License
** as published by the Free Software Foundation; either version 2
** of the License, or (at your option) any later version.
**
** This program is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License
** along with this program; if not, write to the Free Software
** Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

#ifndef LIBCOMMON_H_
#define LIBCOMMON_H_

/*
** This header is used in order to integrate the sub-libs header.
** This allows the usage of libcommon.h to manage the complete common lib.
*/


#include <common/libutils.h>
#include <common/libdebug.h>
#include <common/libmemtrace.h>
#include <common/liblist.h>
#include <common/libstring.h>
#include <common/libtypes.h>

#endif /* !LIBCOMMON_H_ */
